厂商或团体 hp 的搜索结果 (1410)

CVE-2017-2747(发布:2018-01-23 11:29:01)NM
CVSS2.1

[原文]HP has identified a potential security vulnerability before IG_11_00_00.10 for DesignJet T790, T795, T1300, T2300, before MRY_04_05_00.5 for DesignJet T920, T930, T1500, T1530, T2500, T2530, before AENEAS_03_04_00.9 for DesignJet T3500, before NEXUS_01_12_00.11 for Latex 310, 330, 360, 370, before NEXUS_03_12_00.15 for Latex 315, 335, 365, 375, before STORM_00_05_01.6 for Latex 560, 570 and Latex 110 that may expose the credentials of the SMTP server configured to receive and process emails generated by the printers.

CVE-2017-2744(发布:2018-01-23 11:29:01)NM
CVSS2.1

[原文]The vulnerability allows attacker to extract binaries into protected file system locations in HP Support Assistant before 12.7.26.1.

CVE-2017-2742(发布:2018-01-23 11:29:00)NM
CVSS7.8

[原文]A potential security vulnerability has been identified with HP Web Jetadmin before 10.4 SR2. This vulnerability could potentially be exploited to create a denial of service.

CVE-2017-2740(发布:2018-01-23 11:29:00)NM
CVSS7.2

[原文]A potential security vulnerability has been identified with the command line shell of the HP ThinPro operating system 6.1, 5.2.1, 5.2, 5.1, 5.0, and 4.4. The vulnerability could result in a local unauthorized elevation of privilege on an HP thin client device.

CVE-2017-5791(发布:2017-10-11 17:29:00)NMPS
CVSS10.0

[原文]The doFilter method in UrlAccessController in HPE Intelligent Management Center (iMC) PLAT 7.2 E0403P06 allows remote bypass of authentication via unspecified strings in a URI.

CVE-2017-5789(发布:2017-10-11 17:29:00)NMPS
CVSS7.5

[原文]HPE LoadRunner before 12.53 Patch 4 and HPE Performance Center before 12.53 Patch 4 allow remote attackers to execute arbitrary code via unspecified vectors. At least in LoadRunner, this is a libxdrutil.dll mxdr_string heap-based buffer overflow.

12345678下一页尾页 第1页 / 共235页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站